ログイン
検索
メインメニュー
開発者ブログ
ChangeVisionメンバーズ分布マップ
フォーラム一覧   -   トピック一覧
   astah* professional、UML不具合情報
     【対応済-6.1.1】ソフトウェアの更新確認がプロキシ認証を要する場合に通信できない

スレッド表示 | 新しいものから 前のトピック | 次のトピック | 下へ
投稿者 トピック
webmaster
投稿日時: 2010-3-30 18:00
管理人
登録日: 2006-4-24
居住地:
投稿: 517
【対応済-6.1.1】ソフトウェアの更新確認がプロキシ認証を要する場合に通信できない
1. 製品名とバージョン
astah* professional 6.1
astah* UML 6.1
astah* think! 2.0.1
astah* community 6.1

2. 不具合内容
プロキシサーバが認証を必要とする場合、ソフトウェアの更新確認に
失敗します。新しいバージョンの有無を確認できません。

3. 回避方法
なし

4. 対応
astah* UML 6.1, astah* professional 6.1 については、この問題に対応した
不具合修正版を2010年4月上旬にリリースする予定です。

5. 不具合ID
4025
スレッド表示 | 新しいものから 前のトピック | 次のトピック | トップ